@import "misc/theme.css";
@import "misc/fonts.css";
@import "misc/reset.css";
@import "misc/components.css";
@import "animations/common.css";

@import "navbar.css";
@import "header.css";
@import "claim-toucan.css";
@import "gang.css";
@import "our-story.css";
@import "ape-supports.css";
@import "what-is-gang-wars.css";
@import "unleash.css";
@import "roadmap.css";
@import "faq.css";
@import "team.css";

.container {
  padding: 0 24px;
  max-width: calc(1170px + 24px);
  margin: 0 auto;
}

html, body {
  min-height: 100vh;
  background: var(--main-bg-gradient);
  overflow-x: hidden;
  scroll-behavior: smooth;
}

footer {
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  color: #A9A9A9;
  background: #131318;
  padding: 72px 60px;
}

/* MOBILE */
@media (max-width: 1023px) {
  .desktop-only {
    display: none;
  }

  .container {
    max-width: 100%;
    padding: var(--mobile-container-padding);
  }
}

/* DESKTOP */
@media (min-width: 1024px) {
  .mobile-tablet-only {
    display: none;
  }
}

.hidden {
  display: none;
}

